<?php
session_start() ;
if(!session_is_registered("login_true_admin")) {
echo "<meta http-equiv='refresh' content='0;url=index.php'>" ;
exit() ;
}
include("../config.inc.php") ;
mysql_select_db($db) ;

mysql_query("SET character_set_results=tis620");
mysql_query("SET character_set_client=''tis620''");
mysql_query("SET character_set_connection=''tis620''");
mysql_query("collation_connection = tis620_thai_ci");
mysql_query("collation_database = tis620_thai_ci");
mysql_query("collation_server = tis620_thai_ci");
 
@mysql_select_db($db) or die( "Unable to select database");
mysql_db_query($db,"SET NAMES tis620");// 

$result = mysql_query("select * from hline") ;
$rows = mysql_num_rows($result) ;
mysql_close();

$id=mysql_result($result,0,"id");
$txt=mysql_result($result,0,"txt");
$time=mysql_result($result,0,"time");



?>
<html>
<head>
<title>Admin ผู้ดูแลระบบ</title>
<meta http-equiv="Content-Type" content="text/html; charset=windows-874">
</head>

<body bgcolor="#000000" background="http://www.aiyaree.com/khunhua/member" text="#FF6600" link="#FF9900" vlink="#FFCC00" alink="#FFCC00" leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<table width="750" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr> 
    <td width="780"> 
      <div align="center">
        <div align="center">
          <p><strong><font size="3" face="MS Sans Serif, Tahoma, sans-serif"><a href="menu.php">กลับเมนูหลัก</a> |&nbsp;<a href="logout.php">ออกจากระบบ </a></font></strong></p>
        </div>
        <br>
        <b><font color="#FF0000" size="3">HeadLine <strong><font size="3" face="MS Sans Serif, Tahoma, sans-serif"><img src="../image/mem_gold.gif" width="22" height="15" hspace="4" align="absmiddle"></font></strong></font></b> <br>
        <form name="form1" method="post" action="hline_ac.php">
          <label>HeadLine
          <input name="txt1" type="text" id="txt1" value="<?php echo $txt; ?>" size="100">
          <br>
          <input type="reset" name="Submit2" value="Reset">
          <input type="submit" name="Submit" value="Submit">
          </label>
        </form>
        <br>
        <br>
        <div align="center">
          <p>&nbsp;</p>
        </div>
      </div>
      </td>
  </tr>
</table>
